<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />

		<link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png" />

		<link rel="stylesheet" href="css/style.css" />

		<link href="https://fonts.googleapis.com/css2?family=Raleway:wght@400;700&display=swap" rel="stylesheet" />

		<title>Frontend Mentor | Fylo data storage component</title>
	</head>
	<body>
		<div class="background">
			<div class="container">
				<div class="actions">
					<div>
						<img src="images/logo.svg" alt="logo" />
					</div>
					<div class="actions-icons">
						<div>
							<img src="images/icon-document.svg" alt="document" />
						</div>
						<div>
							<img src="images/icon-folder.svg" alt="folder" />
						</div>
						<div>
							<img src="images/icon-upload.svg" alt="upload" />
						</div>
					</div>
				</div>
				<div class="storage">
					<p>You've used <span class="storage-used">815 GB</span> of your storage</p>
					<div class="storage-progress">
						<div class="storage-progress-used">
							<div class="cursor"></div>
						</div>
					</div>
					<div class="storage-min-max">
						<p class="storage-used">0 GB</p>
						<p class="storage-used">1000 GB</p>
					</div>
					<div class="storage-info">
						<span class="storage-info-left-number">185</span>
						<span class="storage-info-left-letter">GB LEFT</span>
						<div class="corner-tick"></div>
					</div>
				</div>
			</div>
		</div>
	</body>
</html>
